{
  "id": 5653107,
  "name": "Margaret Cole, Appellant, v. Carl I. Glasgow et al., Appellees",
  "name_abbreviation": "Cole v. Glasgow",
  "decision_date": "1946-05-28",
  "docket_number": "Gen. No. 9,482",
  "first_page": "176",
  "last_page": "176",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 176"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 265,
    "ocr_confidence": 0.483,
    "sha256": "cbdbc8bb28dab433dc9d303f7824d7a9f6e2473a78d04fb867603275ab60df03",
    "simhash": "1:ce1ed1056a6fab1d",
    "word_count": 44
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Margaret Cole, Appellant, v. Carl I. Glasgow et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Wheat.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Wheat."
      }
    ],
    "attorneys": [
      "Dwight H. Doss, for appellant; Ralph J. Monroe, for appellee."
    ],
    "corrections": "",
    "head_matter": "Margaret Cole, Appellant, v. Carl I. Glasgow et al., Appellees.\nGen. No. 9,482.\nopinion filed May 28, 1946;\nreleased for publication June 24, 1946.\nDwight H. Doss, for appellant; Ralph J. Monroe, for appellee."
  },
  "file_name": "0176-01",
  "first_page_order": 210,
  "last_page_order": 210
}
